/* Localized versions of Info.plist keys */

CFBundleName = "Meditation Music";
CFBundleShortVersionString = "Meditation Music version 5.01";
CFBundleGetInfoString = "Meditation Music version 5.01, Copyright 2003 David Ahmed";
NSHumanReadableCopyright = "Copyright 2003 David Ahmed\r日本語訳：E-WA";
